.floating-icon {
    position: fixed;
    z-index: 9;
    bottom: 40px;
    text-align: right;
    width: auto;
    @include breakpoint(mobile) {
        right: 10px !important;
    }
    @include breakpoint(tablet) {
        right: 40px;
    }
    @include breakpoint(wide) {
        right: 40px;
    }
    .show {
        display: block !important;
    }
    .showUp {
        display: block !important;
    }
    &__btn {
        background: transparent;
        border: 0px;
        padding: 0px;
        cursor: pointer;

        img {
            @include breakpoint(mobile) {
                width: 75px;
                height: 85px;
            }
            @include breakpoint(tablet) {
                width: 75px;
                height: 85px;
            }
            @include breakpoint(desktop) {
                width: 99px;
                height: 109px;
            }
            @include breakpoint(wide) {
                width: 99px;
                height: 109px;
            }
        }
    }
    &__parent {
        position: relative;
        &-comment {
            position: absolute;
            top: -85px;
            right: 90px;
            @include breakpoint(mobile) {
                top: -60px !important;
                right: 75px;
            }
            @include breakpoint(tablet) {
                top: -65px;
                right: 75px;
            }
            @include breakpoint(wide) {
                top: -85px;
                right: 90px;
            }

            img {
                @include breakpoint(mobile) {
                    width: 175px!important;
                    height: 45px!important;
                }
                @include breakpoint(tablet) {
                    width: 259px;
                    height: 61px;
                }
                @include breakpoint(wide) {
                    width: 349px;
                    height: 70px;
                }
            }
        }
        &-after {
            position: relative;
            display: none;
            width: 220px;
            .close {
                @include breakpoint(mobile) {
                    position: absolute;
                    top: -217px;
                    right: 2px;
                    z-index: 2;
                }
                @include breakpoint(tablet) {
                    position: absolute;
                    top: -217px;
                    right: 2px;
                    z-index: 2;
                }
                @include breakpoint(wide) {
                    position: absolute;
                    top: -270px;
                    right: 2px;
                    z-index: 2;
                }
            }
            &-phone {
                position: absolute;
                right: 0;
                @include breakpoint(mobile) {
                    top: -190px;
                }
                @include breakpoint(wide) {
                    top: -240px;
                }
                &-item {
                    display: flex;
                    border: 2px solid #1b3077;
                    box-shadow: -4px 3px 12px 1px rgba(0, 0, 0, 0.29);
                    margin-bottom: 10px;
                    border-radius: 50px;
                    font-size: 20px;
                    .fa {
                        @include breakpoint(mobile) {
                            font-size: 20px;
                        }
                        @include breakpoint(wide) {
                            font-size: 25px;
                        }
                        margin-right: 7px;
                        line-height: 26px;
                    }
                    @include breakpoint(mobile) {
                        padding: 5px;
                        width: 170px;
                    }
                    @include breakpoint(wide) {
                        padding: 10px;
                    }
                    background-color: #f0f0f0;
                    span {
                        font-size: 18px;
                        line-height: 31px;
                        @include breakpoint(mobile) {
                            font-size: 11px;
                            line-height: 26px;
                        }
                        @include breakpoint(wide) {
                            font-size: 18px;
                            line-height: 31px;
                        }
                    }
                    &:hover {
                        text-decoration: none;
                    }
                    &:first-child {
                        font-family: "GothamRounded-Medium";
                        color: #535353;
                        img {
                            @include breakpoint(mobile) {
                                width: 20px;
                                height: 20px;
                            }
                            @include breakpoint(wide) {
                                width: 30px;
                                height: 30px;
                            }
                            margin-right: 2px;
                        }
                    }
                    &:last-child {
                        margin-bottom: 0px;
                        font-family: "GothamRounded-Medium";
                        color: #001378;
                        .text-tol {
                            @include breakpoint(mobile) {
                                font-size: 11px;
                            }
                            @include breakpoint(wide) {
                                margin-right: 8px;
                            }
                        }
                    }
                }
            }
        }
    }
}
